/* 13. RESPONSIVE STYLES
-------------------------------------------------------------------*/

@media (max-width: 992px) {
.navi-search {display:none;}
.tooltip {display: none;}
header.customer-select .secondary {/**display:none;**/}
header.customer-select .logo-spacer {display:none;}
.nav-extra-wrap {display:none;}
#slides .nav-shadow {top:85px;}
#slides .tint-cover {padding-left:20px;}
.slider-titles h1, .slider-titles h2 {font:300 20px/25px 'Lato', sans-serif;max-width:450px;margin:0;}
.slider-titles br {font-size:2px;}
.slider-titles i {padding:0 7px 15px 7px;font-size:60px;color:#fff;}
.slider-titles h2 {font:900 14px/18px 'Lato', sans-serif;margin:0 0 20px 0;}
.slider-titles {top:60%;width:auto; transform:translateY(-50%)} 
.right-column-inner {position:relative;margin-top:30px;}
.customer-select-type ul {padding:0;} 
#service-area-map img {margin:30px auto 0 auto;}

.subpage-banner-wrap {}
.subpage-banner .container {height:250px;}
.subpage-banner{height: 250px;}
.parallax-content-table-inner h2 {font:300 40px/40px 'Open Sans', sans-serif;}
.content-wrapper {max-width:300px}
.news-posts h3 {margin-top:15px !important;}


}
@media (max-width: 767px) {
 footer {text-align:center;}
.footer-social-icons {display:block;width:100%;height:30px;margin-top:20px;text-align:center;}
#links {padding-top:40px;}
#links h3 {margin:0 0 10px;text-align:center}
#links .col-sm-3 {margin:0 0 40px 0}
#prefooter h3, #prefooter .contacts {text-align:center;}
#prefooter .col-sm-3,
#prefooter .col-sm-6 {margin:40px 0}
#prefooter h3 {margin:0 0 10px;}
span.block-if-xs {display:block;}
nav.menu .sub-nav a span, .arrow, #slides .nav-shadow  {display:none;}
#home, #slides, #slides .slides-container > div {max-height:450px}
.slider-titles {top:60% !important;}
.slider-titles h1, .slider-titles h2 {font:300 25px/30px 'Lato', sans-serif;width:100%;max-width:100%;margin:0;}
.slider-titles br {font-size:2px;}
.slider-titles i {padding:0 7px 15px 7px;font-size:60px;color:#fff;}
.slider-titles h2 {display:none !important;}
.tint-cover {width:100%;}
.carousel-title {font-size:30px;}

.parallax-content-table-inner h2 {font-size:30px;}
.parallax-content-table-inner p {display:none !important;}
.parallax-content-table {width:100%;}


}

@media (min-width: 768px) {
/*Bootstrap Columns overide*/
.container-sm-height {display:table;padding-left:0px;padding-right:0px;}
.row-sm-height {display:table-row;}
.col-sm-height {display:table-cell;float:none;}

}
@media (min-width: 992px) {
/*Bootstrap Columns overide*/
.container-md-height {display:table;padding-left:0px;padding-right:0px;}
.row-md-height {display:table-row;}
.col-md-height {display:table-cell;float:none;}
header .sub-nav a span {display:inline;}
.left-column {padding-right:30px;}
}
@media (min-width: 1200px) {
/*Bootstrap Columns overide*/
.container-lg-height {display:table;padding-left:0px;padding-right:0px;}
.row-lg-height {display:table-row;}
.col-lg-height {display:table-cell;float:none;
}
}